* {
  box-sizing: border-box;
}

html {
  font-family: Verdana, Geneva, sans-serif;
}

body {
  margin: 0;
}

header {
  background: #023d6d;
  color: white;
  padding: 1rem;
  text-align: center;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.26);
  width: 100%;
}

#calculator table {
	background:#fff;
	align-items: center;
    justify-content: center;
}

#results,
#calculator,
#myheader,
#logdata {
  margin: 2rem auto;
  width: 40rem;
  max-width: 90%;
  border: 1px solid #023d6d;
  border-radius: 10px;
  padding: 1rem;
  color: #023d6d;
}

#results {
  text-align: center;
}

#calculator input,
#results input {
  font: inherit;
  font-size: 3rem;
  border: 2px solid #023d6d;
  width: 20rem;
  padding: 0.15rem;
  margin: auto;
  display: block;
  color: #023d6d;
  text-align: center;
}

#calculator input:focus {
  outline: none;
}

#calculator button,
#startSection button,
#results button {
  font: Verdana, Geneva, sans-serif;
  font-size:25px;
  font-weight:400;  
  color: white;
  background: #1f386c;
  border: 0px solid #ff0000;
  padding: 1rem;
  cursor: pointer;
  border-radius: 10px;
  // background-image:url(../pics/calculatorButton.png);
  background-size: 60px;
}


#calculator button:focus {
  outline: none;
}

#calculator button:hover,
#startSection button:hover {
  background: #2a4d93;
  // background-image:url(../pics/calculatorButton_over.png);

}

#calculator button:active,
#startSection button:active {
  background: #86a3de;
  // background-image:url(../pics/calculatorButton_active.png);
}

#calc-actions button {
  width: 60px;
  heigth: 60px;
}

#delbutton button {
  width: 4rem;
  font-size:25px;
  background-size: 60px;
}


#eingabe button,
#start button {
  width: 8rem;
  font-size:25px;
  // background-image:url(../pics/calculatorButton_2.png);
  background-size: 120px;
}

#eingabe button:hover{
  background: #2a4d93;
  // background-image:url(../pics/calculatorButton_2_over.png);
  background-size: 120px;
}

#eingabe button:active{
  background: #86a3de;
  // background-image:url(../pics/calculatorButton_2_active.png);
  background-size: 120px;
}


#calc-actions {
  margin-top: 1rem;
  text-align: center;
}
